var _IM=new Image(1,1);
function _estatl(_s, _g, _p, _c){var _S="http://prof.estat.com/m/web/";
var _M=_s+"?";_M+="n="+Math.round(Math.random()*1000000000);if(_g!="")
_M+="&g="+_g;_M+="&c="+escape(_c);_M+="&p="+escape(_p);var _R;if(navigator.appName=='Netscape')_R=escape(document.referrer);else
 (top!=null && top.location!=null && typeof(top.location.href)=="string")?_R=escape(top.document.referrer):_R=escape(document.referrer);
if (_R=="undefined"||_R=="")_R="_bm_";_M+="&r="+_R;
if(typeof(screen)=="object"){_M+="&scw="+screen.width;
_M+="&sch="+screen.height;_M+="&scp="+screen.colorDepth;}_IM.src=_S+_M;}
_PJS=1;



